Public Class 輸入視窗
    Dim EER As String
    Private Sub 輸入視窗_Load(sender As Object, e As EventArgs) Handles MyBase.Load
    End Sub
    Private Sub 輸入視窗_Shown(sender As Object, e As EventArgs) Handles MyBase.Shown
        通知內容2_lb.Text = ""
        If 系統語言 = "繁體中文" Then : Me.Text = "HX-PGS-ERP-SYS  訊息通知" : EER = "沒有輸入任何內容!!"
        ElseIf 系統語言 = "English" Then : Me.Text = "Pick List" : EER = "No content has been entered!!"
        ElseIf 系統語言 = "Indonesian" Then : Me.Text = "Pemberitahuan Pesan" : EER = "Tidak ada konten yang dimasukkan!!" : End If
        通知內容_lb.Text = 通知訊息 : 首次開啟 = False
    End Sub
    Private Sub 確定_rbt_Click(sender As Object, e As EventArgs) Handles 確定_rbt.Click
        If 輸入_rtb.Text = "" Then : 通知內容2_lb.Text = EER : Else
            If 首次開啟 = False Then : 訊息回應 = 輸入_rtb.Text : 首次開啟 = True : 輸入_rtb.Text = "" : Me.Close() : End If
        End If
    End Sub
    Private Sub 輸入_rtb_TextChanged(sender As Object, e As EventArgs) Handles 輸入_rtb.TextChanged
        通知內容2_lb.Text = ""
    End Sub
End Class